.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-image-1 {
  width: 1068px;
  height: 113px;
  margin: 56px auto 0;
}

.u-section-1 .u-image-2 {
  width: 500px;
  height: 167px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    width: 940px;
    height: 99px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    width: 720px;
    height: 76px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 57px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 36px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 114px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 281px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
  font-weight: 700;
}

.u-section-2 .u-text-2 {
  margin: 20px 0;
}.u-section-3 .u-sheet-1 {
  min-height: 491px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 13px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 495px;
  --radius: 100px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 3px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 495px;
  background-image: url("../images/analyzing-multiple-responses-and-matrix-questions.png");
  --radius: 100px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-3 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-3 .u-image-1 {
    min-height: 408px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 313px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -1px;
  }

  .u-section-3 .u-image-1 {
    min-height: 470px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .u-section-3 .u-image-1 {
    min-height: 296px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 503px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 19px;
  margin-bottom: 19px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 495px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(245, 214, 84, 0.5), rgba(245, 214, 84, 0.5));
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 454px;
  height: 406px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-cell-2 {
  --radius: 100px;
  min-height: 495px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-size: cover, cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-4 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-4 .u-image-1 {
    width: 395px;
    height: 354px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 408px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 313px;
  }

  .u-section-4 .u-image-1 {
    width: 285px;
    height: 255px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1021px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -1px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 470px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 296px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 491px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 13px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 495px;
  --radius: 100px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 3px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 495px;
  background-image: url("../images/analyzing-multiple-responses-and-matrix-questions.png");
  --radius: 100px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-5 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-5 .u-image-1 {
    min-height: 408px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 313px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -1px;
  }

  .u-section-5 .u-image-1 {
    min-height: 470px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .u-section-5 .u-image-1 {
    min-height: 296px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 503px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 19px;
  margin-bottom: 19px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 507px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(245, 214, 84, 0.5), rgba(245, 214, 84, 0.5));
  background-size: cover;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  height: 406px;
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-2 {
  --radius: 100px;
  min-height: 495px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-size: cover, cover;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-6 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 418px;
  }

  .u-section-6 .u-image-1 {
    height: 326px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 408px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 320px;
  }

  .u-section-6 .u-image-1 {
    height: 239px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1021px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -1px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 480px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 414px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 302px;
  }

  .u-section-6 .u-image-1 {
    height: 255px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 491px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 13px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 495px;
  --radius: 100px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 3px auto 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-image-1 {
  min-height: 495px;
  background-image: url("../images/cluster-analysis.png");
  --radius: 100px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-7 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-7 .u-image-1 {
    min-height: 408px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    min-height: 313px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -1px;
  }

  .u-section-7 .u-image-1 {
    min-height: 470px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .u-section-7 .u-image-1 {
    min-height: 296px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 503px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 19px;
  margin-bottom: 19px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 507px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(245, 214, 84, 0.5), rgba(245, 214, 84, 0.5));
  background-size: cover;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  height: 406px;
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-2 {
  --radius: 100px;
  min-height: 495px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-size: cover, cover;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-8 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 418px;
  }

  .u-section-8 .u-image-1 {
    height: 326px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 408px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 320px;
  }

  .u-section-8 .u-image-1 {
    height: 239px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1021px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -1px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 480px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    height: 414px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 302px;
  }

  .u-section-8 .u-image-1 {
    height: 255px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 491px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 13px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 495px;
  --radius: 100px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 3px auto 0 0;
}

.u-section-9 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-9 .u-image-1 {
  min-height: 495px;
  background-image: url("../images/Stats-Recode-DarkMode-1.png");
  --radius: 100px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-9 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-9 .u-image-1 {
    min-height: 408px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-image-1 {
    min-height: 313px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -1px;
  }

  .u-section-9 .u-image-1 {
    min-height: 470px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .u-section-9 .u-image-1 {
    min-height: 296px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 503px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 19px;
  margin-bottom: 19px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 507px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(245, 214, 84, 0.5), rgba(245, 214, 84, 0.5));
  background-size: cover;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-image-1 {
  height: 406px;
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-10 .u-layout-cell-2 {
  --radius: 100px;
  min-height: 495px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-size: cover, cover;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-10 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 418px;
  }

  .u-section-10 .u-image-1 {
    height: 326px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 408px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 320px;
  }

  .u-section-10 .u-image-1 {
    height: 239px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1021px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -1px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 480px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    height: 414px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 302px;
  }

  .u-section-10 .u-image-1 {
    height: 255px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 229px;
}

.u-section-11 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 29px auto 0 351px;
  padding: 8px 182px;
}

.u-section-11 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 30px auto 0 351px;
  padding: 8px 102px 8px 100px;
}

.u-section-11 .u-btn-3 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 30px auto 29px 351px;
  padding: 8px 173px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-btn-1 {
    margin-left: 201px;
  }

  .u-section-11 .u-btn-2 {
    margin-left: 201px;
  }

  .u-section-11 .u-btn-3 {
    margin-left: 204px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-11 .u-btn-2 {
    margin-left: auto;
  }

  .u-section-11 .u-btn-3 {
    margin-left: 143px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-btn-1 {
    margin-left: 25px;
  }

  .u-section-11 .u-btn-2 {
    margin-left: 25px;
  }

  .u-section-11 .u-btn-3 {
    margin-left: 76px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-btn-1 {
    margin-left: -49px;
  }

  .u-section-11 .u-btn-2 {
    margin-left: -49px;
  }

  .u-section-11 .u-btn-3 {
    margin-left: -49px;
    margin-right: -49px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 1074px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 1066px;
}

.u-section-12 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-12 .u-image-1 {
  width: 455px;
  height: 152px;
  margin: 26px 16px 0 40px;
}

.u-section-12 .u-text-1 {
  margin: 178px auto 0 0;
}

.u-section-12 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-12 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 188px;
  min-width: 94px;
  margin: 30px auto 0 0;
}

.u-section-12 .u-icon-1 {
  height: 100%;
}

.u-section-12 .u-icon-2 {
  height: 100%;
}

.u-section-12 .u-icon-3 {
  height: 100%;
}

.u-section-12 .u-icon-4 {
  height: 100%;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 210px;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px 40px 0;
}

.u-section-12 .u-text-3 {
  margin-top: 0;
}

.u-section-12 .u-layout-cell-3 {
  min-height: 856px;
}

.u-section-12 .u-container-layout-3 {
  padding: 0;
}

.u-section-12 .u-form-1 {
  height: 771px;
  margin: 0 0 0 30px;
}

.u-section-12 .u-label-1 {
  width: 190px;
}

.u-section-12 .u-input-1 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-12 .u-label-2 {
  width: 190px;
}

.u-section-12 .u-input-2 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-12 .u-form-group-3 {
  margin-left: 0;
}

.u-section-12 .u-label-3 {
  width: 190px;
}

.u-section-12 .u-input-3 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-12 .u-label-4 {
  width: 190px;
}

.u-section-12 .u-input-4 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-12 .u-form-group-5 {
  margin-left: 0;
}

.u-section-12 .u-label-5 {
  width: 190px;
}

.u-section-12 .u-input-5 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-12 .u-form-group-6 {
  margin-left: 0;
}

.u-section-12 .u-label-6 {
  width: 190px;
}

.u-section-12 .u-input-6 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-12 .u-form-group-7 {
  margin-left: 0;
}

.u-section-12 .u-label-7 {
  width: 190px;
}

.u-section-12 .u-input-7 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-12 .u-form-group-8 {
  margin-left: 0;
}

.u-section-12 .u-label-8 {
  width: 190px;
}

.u-section-12 .u-input-8 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-12 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-12 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 879px;
  }

  .u-section-12 .u-image-1 {
    width: 414px;
    height: 138px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 68px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 561px;
  }

  .u-section-12 .u-form-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-image-1 {
    width: 308px;
    height: 103px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}